libzypp 17.37.10

zyppng::detail::is_same_state< A, B > Struct Template Reference

Evaluates to true if type A and type B wrap the same State type. More...

`#include <zypp-core/zyppng/base/statemachine.h>`

Inheritance diagram for zyppng::detail::is_same_state< A, B >:

## Detailed Description

template<typename A, typename B>
struct zyppng::detail::is_same_state< A, B >

Evaluates to true if type A and type B wrap the same State type.

Definition at line 166 of file statemachine.h.

The documentation for this struct was generated from the following file:

- zypp-core/zyppng/base/statemachine.h